<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: emini/ Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_087401d2fcfe0d344c8cee8acbcc7f48.html">emini</a>
  </div>
</div>
<div class="contents">
<h1>emini Directory Reference</h1>
<p><div class="dynheader">
</div>
<div class="dynsection">
<div class="center"><img src="dir_087401d2fcfe0d344c8cee8acbcc7f48_dep.png" border="0" usemap="#dir__087401d2fcfe0d344c8cee8acbcc7f48__dep_map" alt="emini/"/></div>
<map name="dir__087401d2fcfe0d344c8cee8acbcc7f48__dep_map" id="dir__087401d2fcfe0d344c8cee8acbcc7f48__dep">
<area shape="rect" id="node1" href="dir_087401d2fcfe0d344c8cee8acbcc7f48.html" title="emini" alt="" coords="41,5,113,53"/><area shape="rect" id="node2" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html" title="io" alt="" coords="5,101,77,149"/><area shape="rect" id="edge4" href="dir_000000_000003.html" title="1" alt="" coords="61,77,69,96"/><area shape="rect" id="node3" href="dir_00a13ab5e3afe633796d5c180ae90994.html" title="field" alt="" coords="41,197,113,245"/><area shape="rect" id="edge6" href="dir_000000_000001.html" title="1" alt="" coords="90,171,98,190"/><area shape="rect" id="edge2" href="dir_000003_000001.html" title="2" alt="" coords="66,168,74,186"/></map>
</div>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Files</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="checkiterationemini_8c.html">checkiterationemini.c</a> <a href="checkiterationemini_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="emini_8h.html">emini.h</a> <a href="emini_8h_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="eminisolve_8c.html">eminisolve.c</a> <a href="eminisolve_8c_source.html">[code]</a></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

